name: e3sm_unified_1.9.0_pm-cpu
channels:
  - e3sm
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - adwaita-icon-theme=43=unix_0
  - alsa-lib=1.2.10=hd590300_0
  - antlr-python-runtime=4.7.2=py310hff52083_1003
  - anyio=4.0.0=pyhd8ed1ab_0
  - aom=3.5.0=h27087fc_0
  - argon2-cffi=23.1.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py310h5764c6d_3
  - arpack=3.7.0=hdefa2d7_2
  - arrow=1.2.3=pyhd8ed1ab_0
  - asttokens=2.4.0=pyhd8ed1ab_0
  - async-lru=2.0.4=pyhd8ed1ab_0
  - at-spi2-atk=2.38.0=h0630a04_3
  - at-spi2-core=2.40.3=h0630a04_0
  - atk-1.0=2.38.0=hd4edc92_1
  - attr=2.5.1=h166bdaf_1
  - attrs=23.1.0=pyh71513ae_1
  - aws-c-auth=0.7.3=he2921ad_3
  - aws-c-cal=0.6.2=hc309b26_0
  - aws-c-common=0.9.0=hd590300_0
  - aws-c-compression=0.2.17=h4d4d85c_2
  - aws-c-event-stream=0.3.2=h2e3709c_0
  - aws-c-http=0.7.12=hc865f51_1
  - aws-c-io=0.13.32=h1a03231_3
  - aws-c-mqtt=0.9.5=h3a0376c_1
  - aws-c-s3=0.3.14=h1678ad6_3
  - aws-c-sdkutils=0.1.12=h4d4d85c_1
  - aws-checksums=0.1.17=h4d4d85c_1
  - aws-crt-cpp=0.23.0=h40cdbb9_5
  - aws-sdk-cpp=1.10.57=h6f6b8fa_21
  - babel=2.12.1=pyhd8ed1ab_1
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=pyhd8ed1ab_3
  - backports.functools_lru_cache=1.6.5=pyhd8ed1ab_0
  - beautifulsoup4=4.12.2=pyha770c72_0
  - blas=2.118=openblas
  - blas-devel=3.9.0=18_linux64_openblas
  - bleach=6.0.0=pyhd8ed1ab_0
  - blosc=1.21.5=h0f2a231_0
  - bokeh=3.2.2=pyhd8ed1ab_0
  - bottleneck=1.3.7=py310h0a54255_0
  - brotli=1.1.0=hd590300_0
  - brotli-bin=1.1.0=hd590300_0
  - brotli-python=1.1.0=py310hc6cd4ac_0
  - brunsli=0.1=h9c3ff4c_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.19.1=hd590300_0
  - c-blosc2=2.10.2=hb4ffafa_0
  - ca-certificates=2023.7.22=hbcca054_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cairo=1.16.0=h0c91306_1017
  - cartopy=0.22.0=py310h7cbd5c2_0
  - cartopy_offlinedata=0.22.0=pyhd8ed1ab_0
  - cdat_info=8.2.1=pyhd8ed1ab_2
  - cdms2=3.1.5=py310heeafeea_21
  - cdp=1.7.0=pyhd8ed1ab_1
  - cdtime=3.1.4=py310h756c520_11
  - cdutil=8.2.1=pyhd8ed1ab_4
  - certifi=2023.7.22=pyhd8ed1ab_0
  - cf-units=3.2.0=py310h278f3c1_0
  - cf_xarray=0.8.4=pyhd8ed1ab_0
  - cffi=1.15.1=py310h255011f_3
  - cftime=1.6.2=py310hde88566_1
  - charls=2.4.2=h59595ed_0
  - charset-normalizer=3.2.0=pyhd8ed1ab_0
  - chemdyg=0.1.4=pyhd8ed1ab_0
  - click=8.1.7=unix_pyh707e725_0
  - cloudpickle=2.2.1=pyhd8ed1ab_0
  - cmocean=3.0.3=pyhd8ed1ab_0
  - cmor=3.7.2=py310h1df3b58_2
  - colorama=0.4.6=pyhd8ed1ab_0
  - colorspacious=1.1.2=pyh24bf2e0_0
  - comm=0.1.4=pyhd8ed1ab_0
  - configobj=5.0.8=pyhd8ed1ab_0
  - contourpy=1.1.0=py310hd41b1e2_0
  - cryptography=41.0.3=py310h75e40e8_0
  - curl=8.3.0=hca28451_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cython=3.0.2=py310hc6cd4ac_0
  - cytoolz=0.12.2=py310h2372a71_0
  - dask=2023.6.0=pyhd8ed1ab_0
  - dask-core=2023.6.0=pyhd8ed1ab_0
  - dav1d=1.2.1=hd590300_0
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.8.0=py310hc6cd4ac_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyh050c7b8_4
  - distributed=2023.6.0=pyhd8ed1ab_0
  - dogpile.cache=1.2.2=pyhd8ed1ab_1
  - e3sm-unified=1.9.0=hpc_py310_hd6e50ed_0
  - e3sm_diags=2.9.0=pyhd8ed1ab_0
  - e3sm_to_cmip=1.10.0=pyhd8ed1ab_0
  - enso_metrics=1.1.1=py310hff52083_1
  - entrypoints=0.4=pyhd8ed1ab_0
  - eofs=1.4.0=py_0
  - epoxy=1.5.10=h166bdaf_1
  - exceptiongroup=1.1.3=pyhd8ed1ab_0
  - executing=1.2.0=pyhd8ed1ab_0
  - expat=2.5.0=hcb278e6_1
  - f90nml=1.4.3=pyhd8ed1ab_0
  - fair-research-login=0.2.6=pyhd8ed1ab_0
  - ffmpeg=6.0.0=gpl_h14e97fc_104
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.42.1=py310h2372a71_0
  - fqdn=1.5.1=pyhd8ed1ab_0
  - freeglut=3.2.2=hac7e632_2
  - freetype=2.12.1=hca18f0e_1
  - fribidi=1.0.10=h36c2ea0_0
  - fsspec=2023.9.0=pyh1a96a4e_0
  - future=0.18.3=pyhd8ed1ab_0
  - g2clib=1.7.0=ha770c72_4
  - gdk-pixbuf=2.42.10=h6b639ba_2
  - genutil=8.2.1=py310h278f3c1_3
  - geometric_features=1.2.0=pyhd8ed1ab_0
  - geos=3.12.0=h59595ed_0
  - gettext=0.21.1=h27087fc_0
  - gflags=2.2.2=he1b5a44_1004
  - giflib=5.2.1=h0b41bf4_3
  - glib=2.78.0=hfc55251_0
  - glib-tools=2.78.0=hfc55251_0
  - globus-cli=3.18.0=pyhd8ed1ab_0
  - globus-sdk=3.28.0=pyhd8ed1ab_0
  - glog=0.6.0=h6f12383_0
  - glpk=5.0=h445213a_0
  - gmp=6.2.1=h58526e2_0
  - gmpy2=2.1.2=py310h3ec546c_1
  - gnutls=3.7.8=hf3e180e_0
  - graphite2=1.3.13=h58526e2_1001
  - gsl=2.7=he838d99_0
  - gst-plugins-base=1.22.5=h8e1006c_1
  - gstreamer=1.22.5=h98fc4e7_1
  - gsw=3.6.17=py310h278f3c1_0
  - gtk3=3.24.38=h280cfa0_1
  - harfbuzz=8.2.0=h3d44ed6_0
  - hdf4=4.2.15=h501b40f_6
  - hdf5=1.14.1=nompi_h4f84152_100
  - hicolor-icon-theme=0.17=ha770c72_2
  - icu=73.2=h59595ed_0
  - idna=3.4=pyhd8ed1ab_0
  - ilamb=2.6=py310hff52083_2
  - imagecodecs=2023.9.4=py310hedc1555_0
  - imageio=2.31.1=pyh24c5eb1_0
  - importlib-metadata=6.8.0=pyha770c72_0
  - importlib_metadata=6.8.0=hd8ed1ab_0
  - importlib_resources=6.0.1=pyhd8ed1ab_0
  - iniconfig=2.0.0=pyhd8ed1ab_0
  - inpoly=0.2.0=py310h0a54255_5
  - ipygany=0.5.0=pyhd8ed1ab_0
  - ipykernel=6.25.2=pyh2140261_0
  - ipython=8.15.0=pyh0d859eb_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=8.1.1=pyhd8ed1ab_0
  - isoduration=20.11.0=pyhd8ed1ab_0
  - jasper=4.0.0=h32699f2_1
  - jedi=0.19.0=pyhd8ed1ab_0
  - jigsaw=0.9.14=hcb278e6_1
  - jigsawpy=0.3.3=pyhd8ed1ab_2
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jmespath=1.0.1=pyhd8ed1ab_0
  - json-c=0.17=h7ab15ed_0
  - json5=0.9.14=pyhd8ed1ab_0
  - json_tricks=3.11.0=py_0
  - jsonpointer=2.0=py_0
  - jsonschema=4.19.0=pyhd8ed1ab_1
  - jsonschema-specifications=2023.7.1=pyhd8ed1ab_0
  - jsonschema-with-format-nongpl=4.19.0=pyhd8ed1ab_1
  - jupyter=1.0.0=py310hff52083_8
  - jupyter-lsp=2.2.0=pyhd8ed1ab_0
  - jupyter_client=7.4.9=pyhd8ed1ab_0
  - jupyter_console=6.6.3=pyhd8ed1ab_0
  - jupyter_core=5.3.1=py310hff52083_0
  - jupyter_events=0.7.0=pyhd8ed1ab_2
  - jupyter_server=2.7.3=pyhd8ed1ab_0
  - jupyter_server_terminals=0.4.4=pyhd8ed1ab_1
  - jupyterlab=4.0.5=pyhd8ed1ab_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_server=2.25.0=pyhd8ed1ab_0
  - jupyterlab_widgets=3.0.9=pyhd8ed1ab_0
  - jxrlib=1.1=h7f98852_2
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.5=py310hd41b1e2_0
  - krb5=1.21.2=h659d440_0
  - lame=3.100=h166bdaf_1003
  - latexcodec=2.0.1=pyh9f0ad1d_0
  - lazy-object-proxy=1.9.0=py310h1fa729e_0
  - lazy_loader=0.3=pyhd8ed1ab_0
  - lcms2=2.15=haa2dc70_1
  - ld_impl_linux-64=2.40=h41732ed_0
  - lerc=4.0.0=h27087fc_0
  - libabseil=20230125.3=cxx17_h59595ed_0
  - libaec=1.0.6=hcb278e6_1
  - libarrow=13.0.0=hb6645e0_1_cpu
  - libass=0.17.1=h8fe9dca_1
  - libavif16=1.0.1=h014f275_1
  - libblas=3.9.0=18_linux64_openblas
  - libbrotlicommon=1.1.0=hd590300_0
  - libbrotlidec=1.1.0=hd590300_0
  - libbrotlienc=1.1.0=hd590300_0
  - libcap=2.69=h0f662aa_0
  - libcblas=3.9.0=18_linux64_openblas
  - libcdms=3.1.2=h09df33b_126
  - libcf=1.0.3=py310h1588dd5_117
  - libclang=15.0.7=default_h7634d5b_3
  - libclang13=15.0.7=default_h9986a30_3
  - libcrc32c=1.1.2=h9c3ff4c_0
  - libcups=2.3.3=h4637d8d_4
  - libcurl=8.3.0=hca28451_0
  - libdeflate=1.18=h0b41bf4_0
  - libdrm=2.4.114=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.12=hf998b51_1
  - libexpat=2.5.0=hcb278e6_1
  - libffi=3.4.2=h7f98852_5
  - libflac=1.4.3=h59595ed_0
  - libgcc-ng=13.2.0=h807b86a_0
  - libgcrypt=1.10.1=h166bdaf_0
  - libgfortran-ng=13.2.0=h69a702a_0
  - libgfortran5=13.2.0=ha4646dd_0
  - libglib=2.78.0=hebfc3b9_0
  - libglu=9.0.0=hac7e632_1003
  - libgoogle-cloud=2.12.0=h840a212_1
  - libgpg-error=1.47=h71f35ed_0
  - libgrpc=1.56.2=h3905398_1
  - libiconv=1.17=h166bdaf_0
  - libidn2=2.3.4=h166bdaf_0
  - libjpeg-turbo=2.1.5.1=hd590300_1
  - liblapack=3.9.0=18_linux64_openblas
  - liblapacke=3.9.0=18_linux64_openblas
  - libllvm14=14.0.6=hcd5def8_4
  - libllvm15=15.0.7=h5cf9203_3
  - libnetcdf=4.9.2=nompi_h7e745eb_109
  - libnghttp2=1.52.0=h61bc06f_0
  - libnsl=2.0.0=h7f98852_0
  - libnuma=2.0.16=h0b41bf4_1
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.24=pthreads_h413a1c8_0
  - libopus=1.3.1=h7f98852_1
  - libpciaccess=0.17=h166bdaf_0
  - libpng=1.6.39=h753d276_0
  - libpq=15.4=hfc447b1_0
  - libprotobuf=4.23.3=hd1fb520_1
  - librsvg=2.56.3=h98fae49_0
  - libsndfile=1.2.2=hbc2eb40_0
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.43.0=h2797004_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-ng=13.2.0=h7e041cc_0
  - libsystemd0=254=h3516f8a_0
  - libtasn1=4.19.0=h166bdaf_0
  - libthrift=0.19.0=h8fd135c_0
  - libtiff=4.5.1=h8b53f26_1
  - libunistring=0.9.10=h7f98852_0
  - libutf8proc=2.8.0=h166bdaf_0
  - libuuid=2.38.1=h0b41bf4_0
  - libva=2.19.0=hd590300_0
  - libvorbis=1.3.7=h9c3ff4c_0
  - libvpx=1.13.0=hcb278e6_0
  - libwebp-base=1.3.1=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxkbcommon=1.5.0=h5d7e998_3
  - libxml2=2.11.5=h232c23b_1
  - libxslt=1.1.37=h0054252_1
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.2.13=hd590300_5
  - libzopfli=1.0.3=h9c3ff4c_0
  - livvkit=3.0.1=pyhd8ed1ab_0
  - llvm-openmp=16.0.6=h4dfa4b3_0
  - llvmlite=0.40.1=py310h1b8f574_0
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=4.9.3=py310h9b7343a_0
  - lz4=4.3.2=py310h0cfdcf0_0
  - lz4-c=1.9.4=hcb278e6_0
  - mache=1.17.0=pyhd8ed1ab_0
  - markupsafe=2.1.3=py310h2372a71_0
  - matplotlib=3.7.1=py310hff52083_0
  - matplotlib-base=3.7.1=py310he60537e_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - metpy=1.5.1=pyhd8ed1ab_0
  - mistune=3.0.1=pyhd8ed1ab_0
  - mpas-analysis=1.9.0=pyhd8ed1ab_0
  - mpas_tools=0.23.0=py310h90c652e_0
  - mpc=1.3.1=hfe3b2da_0
  - mpfr=4.2.0=hb012696_0
  - mpg123=1.31.3=hcb278e6_0
  - mpmath=1.3.0=pyhd8ed1ab_0
  - msgpack-python=1.0.5=py310hdf3cbec_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.33=hf1915f5_4
  - mysql-libs=8.0.33=hca2cd23_4
  - nb_conda=2.2.1=unix_6
  - nb_conda_kernels=2.3.1=py310hff52083_2
  - nbclassic=1.0.0=pyhb4ecaf3_1
  - nbclient=0.8.0=pyhd8ed1ab_0
  - nbconvert=7.8.0=pyhd8ed1ab_0
  - nbconvert-core=7.8.0=pyhd8ed1ab_0
  - nbconvert-pandoc=7.8.0=pyhd8ed1ab_0
  - nbformat=5.9.2=pyhd8ed1ab_0
  - nceplibs-g2c=1.7.0=hd026740_4
  - ncurses=6.4=hcb278e6_0
  - ncview=2.1.8=h8a77629_8
  - ncvis-climate=2022.09.01=h006bdd1_3
  - nest-asyncio=1.5.6=pyhd8ed1ab_0
  - netcdf-fortran=4.6.1=nompi_hec59055_101
  - netcdf4=1.6.4=nompi_py310h6f5dce6_101
  - nettle=3.8.1=hc379101_1
  - networkx=3.1=pyhd8ed1ab_0
  - notebook=6.5.5=pyha770c72_0
  - notebook-shim=0.2.3=pyhd8ed1ab_0
  - nspr=4.35=h27087fc_0
  - nss=3.92=h1d7d5a4_0
  - numba=0.57.1=py310h0f6aa51_0
  - numpy=1.24.4=py310ha4c1d20_0
  - openblas=0.3.24=pthreads_h7a3da1a_0
  - openh264=2.3.1=hcb278e6_2
  - openjpeg=2.5.0=hfec8fc6_2
  - openssl=3.1.2=hd590300_0
  - orc=1.9.0=h385abfd_1
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - overrides=7.4.0=pyhd8ed1ab_0
  - p11-kit=0.24.1=hc5aa10d_0
  - packaging=23.1=pyhd8ed1ab_0
  - pandas=2.1.0=py310hcc13569_0
  - pandoc=3.1.3=h32600fe_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - pango=1.50.14=ha41ecd1_2
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.4.0=pyhd8ed1ab_0
  - patsy=0.5.3=pyhd8ed1ab_0
  - pbr=5.11.1=pyhd8ed1ab_0
  - pcmdi_metrics=2.3.1=pyhd8ed1ab_0
  - pcre2=10.40=hc3806b6_0
  - pexpect=4.8.0=pyh1a96a4e_2
  - pickleshare=0.7.5=py_1003
  - pillow=10.0.0=py310h582fbeb_0
  - pint=0.22=pyhd8ed1ab_1
  - pip=23.2.1=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
  - platformdirs=3.10.0=pyhd8ed1ab_0
  - plotly=5.16.1=pyhd8ed1ab_0
  - pluggy=1.3.0=pyhd8ed1ab_0
  - ply=3.11=py_1
  - pooch=1.7.0=pyha770c72_3
  - popt=1.16=h0b475e3_2002
  - progressbar2=4.2.0=pyhd8ed1ab_0
  - proj=9.2.1=ha643af7_0
  - prometheus_client=0.17.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.39=pyha770c72_0
  - prompt_toolkit=3.0.39=hd8ed1ab_0
  - psutil=5.9.5=py310h1fa729e_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pulseaudio-client=16.1=hb77b528_5
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pyamg=5.0.1=py310hfb6f7a9_0
  - pyarrow=13.0.0=py310hf9e7431_1_cpu
  - pybtex=0.24.0=pyhd8ed1ab_2
  - pycparser=2.21=pyhd8ed1ab_0
  - pyevtk=1.6.0=pyha21a80b_0
  - pygments=2.16.1=pyhd8ed1ab_0
  - pyjwt=2.8.0=pyhd8ed1ab_0
  - pyparsing=3.1.1=pyhd8ed1ab_0
  - pyproj=3.6.0=py310h24ef57a_1
  - pyqt=5.15.9=py310h04931ad_4
  - pyqt5-sip=12.12.2=py310hc6cd4ac_4
  - pyremap=0.0.16=pyhd8ed1ab_0
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - pytest=7.4.2=pyhd8ed1ab_0
  - python=3.10.12=hd12c33a_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.18.0=pyhd8ed1ab_0
  - python-igraph=0.10.8=py310hb1c7c39_0
  - python-json-logger=2.0.7=pyhd8ed1ab_0
  - python-tzdata=2023.3=pyhd8ed1ab_0
  - python-utils=3.7.0=pyhd8ed1ab_1
  - python_abi=3.10=3_cp310
  - pytz=2023.3.post1=pyhd8ed1ab_0
  - pywavelets=1.4.1=py310h0a54255_0
  - pyyaml=6.0.1=py310h2372a71_0
  - pyzmq=24.0.1=py310h330234f_1
  - qt-main=5.15.8=hc47bfe8_16
  - qtconsole=5.4.4=pyhd8ed1ab_0
  - qtconsole-base=5.4.4=pyha770c72_0
  - qtpy=2.4.0=pyhd8ed1ab_0
  - rav1e=0.6.6=he8a937b_2
  - rdma-core=28.9=h59595ed_1
  - re2=2023.03.02=h8c504da_0
  - readline=8.2=h8228510_1
  - referencing=0.30.2=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - rfc3339-validator=0.1.4=pyhd8ed1ab_0
  - rfc3986-validator=0.1.1=pyh9f0ad1d_0
  - rpds-py=0.10.2=py310hcb5633a_0
  - rsync=3.2.7=h70740c4_0
  - s2n=1.3.51=h06160fa_0
  - scikit-image=0.21.0=py310hc6cd4ac_0
  - scipy=1.11.2=py310hb13e2d6_1
  - seaborn=0.12.2=hd8ed1ab_0
  - seaborn-base=0.12.2=pyhd8ed1ab_0
  - send2trash=1.8.2=pyh41d4057_0
  - setuptools=68.2.2=pyhd8ed1ab_0
  - shapely=2.0.1=py310h7dcad9a_2
  - sip=6.7.11=py310hc6cd4ac_0
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.10=h9fff704_0
  - sniffio=1.3.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sparse=0.14.0=pyhd8ed1ab_0
  - sqlite=3.43.0=h2c6b66d_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - statsmodels=0.14.0=py310h278f3c1_1
  - stevedore=5.1.0=pyhd8ed1ab_0
  - svt-av1=1.7.0=h59595ed_0
  - sympy=1.12=pypyh9d50eac_103
  - tabulate=0.9.0=pyhd8ed1ab_1
  - tblib=1.7.0=pyhd8ed1ab_0
  - tenacity=8.2.3=pyhd8ed1ab_0
  - terminado=0.17.1=pyh41d4057_0
  - texttable=1.6.7=pyhd8ed1ab_0
  - tifffile=2023.8.30=pyhd8ed1ab_0
  - tinycss2=1.2.1=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - tornado=6.3.3=py310h2372a71_0
  - tqdm=4.66.1=pyhd8ed1ab_0
  - traitlets=5.9.0=pyhd8ed1ab_0
  - traittypes=0.2.1=pyh9f0ad1d_2
  - typing-extensions=4.7.1=hd8ed1ab_0
  - typing_extensions=4.7.1=pyha770c72_0
  - typing_utils=0.1.0=pyhd8ed1ab_0
  - tzdata=2023c=h71feb2d_0
  - ucx=1.14.1=h64cca9d_4
  - udunits2=2.2.28=hc3e0081_0
  - unicodedata2=15.0.0=py310h5764c6d_0
  - uri-template=1.3.0=pyhd8ed1ab_0
  - urllib3=2.0.4=pyhd8ed1ab_0
  - wayland=1.22.0=h8c25dac_1
  - wcwidth=0.2.6=pyhd8ed1ab_0
  - webcolors=1.13=pyhd8ed1ab_0
  - webencodings=0.5.1=py_1
  - websocket-client=1.6.3=pyhd8ed1ab_0
  - wheel=0.41.2=pyhd8ed1ab_0
  - widgetsnbextension=4.0.9=pyhd8ed1ab_0
  - wxwidgets=3.2.2.1=hd8eb5fa_3
  - x264=1!164.3095=h166bdaf_2
  - x265=3.5=h924138e_3
  - xarray=2023.5.0=pyhd8ed1ab_0
  - xcb-util=0.4.0=hd590300_1
  - xcb-util-image=0.4.0=h8ee46fc_1
  - xcb-util-keysyms=0.4.0=h8ee46fc_1
  - xcb-util-renderutil=0.3.9=hd590300_1
  - xcb-util-wm=0.4.1=h8ee46fc_1
  - xcdat=0.5.0=pyhd8ed1ab_1
  - xesmf=0.8.1=pyhd8ed1ab_0
  - xkeyboard-config=2.39=hd590300_0
  - xorg-compositeproto=0.4.2=h7f98852_1001
  - xorg-damageproto=1.2.1=h7f98852_1002
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.1.1=hd590300_0
  - xorg-libsm=1.2.4=h7391055_0
  - xorg-libx11=1.8.6=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxaw=1.0.14=h7f98852_1
  - xorg-libxcomposite=0.4.6=h0b41bf4_1
  - xorg-libxcursor=1.2.0=h0b41bf4_1
  - xorg-libxdamage=1.1.5=h7f98852_1
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxinerama=1.1.5=h27087fc_0
  - xorg-libxmu=1.1.3=h7f98852_0
  - xorg-libxpm=3.5.16=hd590300_0
  - xorg-libxrandr=1.5.2=h7f98852_1
  - xorg-libxrender=0.9.11=hd590300_0
  - xorg-libxt=1.3.0=hd590300_1
  - xorg-libxtst=1.2.3=h7f98852_1002
  - xorg-randrproto=1.5.0=h7f98852_1001
  - xorg-recordproto=1.14.2=h7f98852_1002
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-util-macros=1.19.3=h7f98852_0
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xf86vidmodeproto=2.3.1=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xxhash=0.8.0=h7f98852_3
  - xyzservices=2023.7.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.4=h9c3ff4c_1
  - zfp=1.0.0=h27087fc_3
  - zict=3.0.0=pyhd8ed1ab_0
  - zipp=3.16.2=pyhd8ed1ab_0
  - zlib=1.2.13=hd590300_5
  - zlib-ng=2.0.7=h0b41bf4_0
  - zppy=2.3.0=pyhd8ed1ab_0
  - zstash=1.4.0=pyhd8ed1ab_0
  - zstd=1.5.5=hfc55251_0
  - pip:
      - esmpy==8.4.2
      - mpi4py==3.1.4
      - pytest-json-report==1.5.0
      - pytest-metadata==3.0.0
      - setuptools-git-versioning==1.13.5
prefix: /global/common/software/e3sm/anaconda_envs/base/envs/e3sm_unified_1.9.0_pm-cpu
